# Configuration file

####################
# block
####################

block {
    I:board=3604
    I:column=3606
    I:cross=3602
    I:fridge=3601
    I:"jaffa bomb"=3600
    I:meatDryer=3612
    I:pie=3608
    I:pizza=3605
    I:ripeningBox=3613
    I:sink=3603
    I:statue=3607
    I:switchgrass=3610
    I:switchgrassSolid=3611
    I:table=3609
}


####################
# boot
####################

boot {
    I:blockStartId=3600
    I:itemStartId=24744
}


####################
# entity
####################

entity {
    I:duck=4
    I:duckEgg=5
    I:littleSpider=6
    I:painting=3
}


####################
# general
####################

general {
    I:achievementOffset=9790
    B:achievementsDisabled=false
    B:debug=false
    B:disableAutoUnEquip=false

    # Set to true if you're playing map created with 0.4.20 or older. Do not use in new worlds, because it will be eventually removed.
    B:dontPrefixTileEntityIDs=false
    I:duckSpawnProbabilityHigh=16
    I:duckSpawnProbabilityLow=10
    I:duckSpawnProbabilityMed=12
    B:dungeonLootEnabled=true

    # This option applies to all modules
    B:genDisabled=false

    # This option applies to all modules
    B:genDisabledForNonStandardDimensions=false

    # BC tables has broken recipes handling - wrong stack size or crash on craft
    B:ignoreBuildCraftsTables=true
    S:jaffaTitle=Jaffa
    S:jaffasTitle=Jaffas
    S:lastVersionShown=
    B:showUpdateMessages=true
    B:slimeSpawningEnabled=true
    I:spawnStoneBigCD=7
    I:spawnStoneLittleCD=27
    I:spawnStoneMediumCD=17
    B:spawnStoneMultidimensional=true
    B:spawnStonesEnable=true
    I:switchgrassBurnValue=100

    # Experimental, try to transfer items created after craft directly to player (e.g. crumpled paper)?
    B:transferItemsFromCraftingMatrix=false

    # If you're updating and you want to use your world save then set this option to true.
    B:useOldConfigItemNames=false

    # These are recipes producing vanilla items/blocks from vanilla items/blocks - e.g. grass block
    B:vanillaRecipesEnabled=true
}


####################
# item
####################

item {
    I:Apples=24755
    I:Beans=24756
    I:Bottle=24870
    I:"Bottle of Brown Mustard"=24873
    I:"Bottle of Ketchup"=24871
    I:"Bottle of Mustard"=24872
    I:Bread=24876
    I:"Bread Slice"=24865
    I:"Bread Slice Toasted"=24866
    I:"Bread Slice with Butter"=24868
    I:"Bread Slice with Egg"=24869
    I:"Bread Slice with Jam"=24867
    I:"Brown Pastry"=24767
    I:"Brown Pastry 2"=24845
    I:Brownie=24774
    I:Brownies=24773
    I:Bun=24778
    I:Burger=24854
    I:Butter=24758
    I:Cake=24748
    I:"Cake Tin"=24772
    I:Cheese=24851
    I:"Cheese Slice"=24852
    I:Cheeseburger=24857
    I:Chips=24897
    I:Chocolate=24754
    I:"Chocolate Bar"=24784
    I:"Chocolate Ice-cream Frozen"=24798
    I:"Chocolate Ice-cream Raw"=24792
    I:"Chocolate Scooped Ice-cream"=24795
    I:"Chocolate Wrapper"=24783
    I:"Chopped Meat"=24838
    I:"Chopped Not-Sweet Roll"=24837
    I:"Cocktail Wiener"=24828
    I:"Coconut Powder"=24846
    I:Coffee=24842
    I:"Coffee Cup"=24822
    I:"Cone Raw"=24879
    I:"Cooking Pot Cocoa Cold"=24966
    I:"Cooking Pot Cocoa Hot"=24967
    I:"Cream Roll"=24771
    I:"Crude Spawn Stone"=24909
    I:"Crumpled Paper"=24894
    I:Cup=24821
    I:Donut=24801
    I:"Donut Apple"=24803
    I:"Donut Chocolate"=24802
    I:"Donut Raw"=24800
    I:"Donut Sprinkled"=24805
    I:"Donut Sugar"=24804
    I:"Duck à l'Orange"=24942
    I:Faucet=24877
    I:"Fine Spawn Stone"=24910
    I:Flour=24782
    I:"Fried Egg"=24863
    I:"Frying Pan"=24858
    I:"Frying Pan Burger"=24861
    I:"Frying Pan Burger Raw"=24859
    I:"Frying Pan Chips"=24899
    I:"Frying Pan Chips Raw"=24898
    I:"Frying Pan Egg"=24862
    I:"Frying Pan Egg Raw"=24860
    I:"Frying Pan Shroomburger"=24983
    I:"Frying Pan Shroomburger Raw"=24982
    I:Gingerbread=24848
    I:"Grated Cheese"=24881
    I:Grater=24880
    I:Hamburger=24856
    I:"Hamburger Bun"=24850
    I:"Hamburger Bun Raw"=24849
    I:Honey=24847
    I:Hotdog=24781
    I:"Ice-cream Frozen"=24799
    I:"Ice-cream Raw"=24793
    I:"Icecream Cone"=24789
    I:"Iron Skewer"=24840
    I:Jaffa=24753
    I:"Jaffa Cakes Pack"=24786
    I:"Jaffa Lemon"=24807
    I:"Jaffa Orange"=24751
    I:"Jaffa Plum"=24814
    I:"Jaffa Raspberry"=24830
    I:"Jaffa Red"=24752
    I:"Jaffa Strawberry"=24829
    I:"Jaffa Vanilla"=24806
    I:"Jam Lemon"=24809
    I:"Jam Mix"=24817
    I:"Jam Orange"=24749
    I:"Jam Plum"=24808
    I:"Jam Raspberry"=24833
    I:"Jam Red"=24750
    I:"Jam Strawberry"=24834
    I:Kettle=24818
    I:"Kettle Cold"=24819
    I:"Kettle Hot"=24820
    I:"Kitchen Knife"=24841
    I:Lemons=24811
    I:"Little Spawn Stone"=24904
    I:Magnifier=24816
    I:Mallet=24759
    I:"Mallet Diamond"=24762
    I:"Mallet Head"=24763
    I:"Mallet Head Diamond"=24766
    I:"Mallet Head Iron"=24765
    I:"Mallet Head Stone"=24764
    I:"Mallet Iron"=24761
    I:"Mallet Stone"=24760
    I:"Meat Cleaver"=24874
    I:"Milk Box"=24892
    I:"Milk Box Full"=24893
    I:"Minced Meat"=24875
    I:"Not-Sweet Raw Roll"=24835
    I:"Not-Sweet Roll"=24836
    I:Omelette=24825
    I:"Omelette Raw"=24824
    I:Oranges=24812
    I:Pastry=24747
    I:"Pepper Chopped"=24827
    I:"Pizza In Tin"=24884
    I:"Pizza In Tin Raw"=24885
    I:"Plate Duck à l'Orange"=24940
    I:Plums=24813
    I:"Puff Pastry"=24768
    I:Raspberries=24831
    I:"Raw Bread"=24864
    I:"Raw Brownies"=24776
    I:"Raw Bun"=24777
    I:"Raw Burger"=24853
    I:"Raw Chips"=24896
    I:"Raw Cup"=24823
    I:"Roasted Coffee"=24843
    I:Roll=24770
    I:"Roll Raw"=24775
    I:"Russian Ice-cream"=24796
    I:Salami=24882
    I:"Sandwich 1"=24958
    I:Sausage=24780
    I:"Sausage Raw"=24779
    I:Scrap=24895
    I:"Shroomburger Incomplete"=24977
    I:Skewer=24839
    I:"Skewer Raw"=24844
    I:"Sliced Onion"=24855
    I:"Sliced Salami"=24883
    I:Sprinkles=24815
    I:Strawberries=24832
    I:"Sugar-Free Pastry"=24891
    I:"Sweet Beans"=24757
    I:"Tomato Chopped"=24826
    I:"Vanilla Beans"=24787
    I:"Vanilla Ice-cream Frozen"=24797
    I:"Vanilla Ice-cream Raw"=24791
    I:"Vanilla Jam"=24810
    I:"Vanilla Powder"=24790
    I:"Vanilla Scooped Ice-cream"=24794
    I:"Wafer Ice-cream"=24788
    I:"Wafer Ice-cream Raw"=24878
    I:"Wolf Boots"=24889
    I:"Wolf Chest"=24887
    I:"Wolf Helmet"=24886
    I:"Wolf Leggings"=24888
    I:"Wolf Skin"=24890
    I:"Wrapper Jaffas"=24785
    I:bananaInChocolate=24972
    I:beansWithTomato=24957
    I:beansWithTomatoRaw=24956
    I:beerMugEmpty=24987
    I:beerMugFull=24988
    I:cheeseRaw=24993
    I:chocIce=24950
    I:chocIceStick=24951
    I:cocoBar=24963
    I:cocoBarWrapper=24962
    I:cookedMushrooms=24924
    I:cookedMushroomsRaw=24923
    I:cookingPot=24965
    I:cookingPotEggs=24971
    I:cookingPotEggsRaw=24970
    I:cookingPotWater=24969
    I:cream=24994
    I:creamSweet=24769
    I:crisps=24992
    I:cupCocoa=24964
    I:driedMeat=24986
    I:duck=24937
    I:duckBoots=24944
    I:duckChest=24945
    I:duckEgg=24952
    I:duckHelmet=24943
    I:duckLeggins=24946
    I:duckRaw=24936
    I:eggHardBoiled=24968
    I:featherDuck=24935
    I:flyAgaricChopped=24984
    I:friedMushrooms=24976
    I:friedMushroomsInTinCooked=24975
    I:friedMushroomsInTinRaw=24974
    I:fruitSalad=24973
    I:glassEmpty=24920
    I:glassMilk=24921
    I:glassapple=24918
    I:glasslemon=24916
    I:glassorange=24917
    I:glassraspberry=24919
    I:jaffaPlate=24744
    I:jaffaSword=24745
    I:jaffarrolBoots=24906
    I:jaffarrolChest=24907
    I:jaffarrolHelmet=24905
    I:jaffarrolLeggins=24908
    I:juiceBottle=24911
    I:juiceapple=24914
    I:juicelemon=24912
    I:juiceorange=24913
    I:juiceraspberry=24915
    I:lambWithPeas=24961
    I:lambWithPeasInTin=24959
    I:lambWithPeasInTinRaw=24960
    I:meatDryer=24985
    I:mincedMushrooms=24980
    I:muffin=24955
    I:muffinRaw=24953
    I:muffinUnfinished=24954
    I:mutton=24932
    I:muttonRaw=24931
    I:painting=24746
    I:peanutsCaramelized=24926
    I:peanutsSugar=24925
    I:pepperStuffed=24927
    I:pepperStuffedRaw=24928
    I:piePlumRaw=24903
    I:pieRaspberryRaw=24901
    I:pieStrawberryRaw=24900
    I:pieVanillaRaw=24902
    I:plate=24939
    I:plateRaw=24938
    I:potatesSliced=24989
    I:potatesSlicedInTin=24991
    I:potatesSlicedInTinRaw=24990
    I:shroomburgerInBun=24978
    I:shroomburgerInBunWithCheese=24979
    I:shroomburgerRaw=24981
    I:spiderLeg=24934
    I:spiderLegRaw=24933
    I:strawberryIcecream=24949
    I:strawberryIcecreamFrozen=24948
    I:strawberryIcecreamRaw=24947
    I:tinDuckOrangeRaw=24941
    I:wolfMeat=24930
    I:wolfMeatRaw=24929
    I:woodenBowl=24922
}


####################
# modules
####################

modules {
    B:food=true
    B:power=true
    B:technic=true
    B:trees=true
    B:xmas=true
}


